function makeOrChangeLink()
{
  dw.getDocumentDOM().setLinkHref();
}

function canAcceptCommand()
{
  return (dw.getDocumentDOM() != null && dw.getDocumentDOM().canSetLinkHref());
}
   
function setMenuText()
{
	if (dw.getDocumentDOM() != null && dw.getDocumentDOM().getLinkHref() != '')
		return MENU_ChangeLink;
	else
		return MENU_MakeLink;
}
